html body .non-collapsing .content-wrapper .page-content-wrapper .page-content {
  padding-bottom: 0;
}
#premium-services a.button {
  width: 366px;
  border-radius: 5px;
  padding: 11px 5px;
  max-width: 100%;
}
@media (max-width: 991px) {
  #premium-services a.button {
    padding: 9px 5px;
  }
}
#premium-services a.button.drop-shadow {
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
#premium-services .bg__transparent--white {
  position: absolute;
  background: #ffffff;
  opacity: 0.5;
  filter: blur(8px);
  border-radius: 8px;
  height: 170px;
  width: 105%;
  z-index: 1;
}
@media (max-width: 991px) {
  #premium-services__desktop {
    display: none;
  }
}
#premium-services__desktop h1 {
  margin: 0 0 16px;
  font-size: 72px;
  line-height: 80px;
  color: #ffffff;
  text-shadow: 0px 5.38287px 10.7657px rgba(0, 0, 0, 0.25);
  text-transform: none;
  font-family: "Brown-Bold", Arial, sans-Serif;
}
#premium-services__desktop h2 {
  font-size: 48px;
  line-height: 44px;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 16px;
  font-family: "Brown-Bold", Arial, sans-Serif;
}
#premium-services__desktop h3 {
  font-size: 28px;
  line-height: 36px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  font-family: "Brown-Regular", Arial, sans-Serif;
  margin: auto;
  min-height: 80px;
}
#premium-services__desktop h4 {
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
  text-shadow: 0px 5.38287px 10.7657px rgba(0, 0, 0, 0.25);
  margin: 0 0 38px;
}
#premium-services__desktop section {
  padding: 0 11.69%;
}
#premium-services__desktop .title-container {
  min-height: 625px;
  background-size: auto;
  background-position: right;
  padding-top: 132px;
}
#premium-services__desktop .title-container .inner-content {
  max-width: 430px;
}
#premium-services__desktop .how-it-works-container {
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
}
#premium-services__desktop .how-it-works-container .block__top {
  position: relative;
  min-height: 590px;
  padding-top: 130px;
}
#premium-services__desktop .how-it-works-container .block__top img {
  margin-top: -55px;
  margin-left: 90px;
  max-width: 100%;
}
#premium-services__desktop .how-it-works-container .block__bottom {
  position: relative;
}
#premium-services__desktop .how-it-works-container .block__bottom img {
  margin-top: -90px;
}
#premium-services__desktop .how-it-works-container .block__text {
  position: relative;
  min-height: 170px;
  z-index: 10;
  padding: 14px 10px 14px 18px;
  font-size: 18px!important;
  line-height: 30px!important;
  font-family: "Brown-Light", Arial, sans-Serif;
}
#premium-services__desktop .how-it-works-container .block__text p {
  min-height: 0;
  padding: 0;
  font-size: 18px!important;
  line-height: 30px!important;
  font-family: "Brown-Light", Arial, sans-Serif;
}
#premium-services__desktop .worth-it-container {
  padding-top: 190px;
  background: linear-gradient(89.68deg, #4387E7 0.28%, #2360B6 96.52%);
  position: relative;
}
#premium-services__desktop .worth-it-container .flex {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
}
#premium-services__desktop .worth-it-container .block__white {
  background: white;
  box-shadow: 6.72859px 6.72859px 33.643px 2.01858px rgba(39, 92, 141, 0.1);
  border-radius: 8px;
  text-align: center;
  width: 32%;
  padding: 19px 20px 25px;
}
#premium-services__desktop .worth-it-container .block__white p {
  margin-top: 11px;
  font-size: 18px;
  line-height: 30px;
}
#premium-services__desktop .worth-it-container .cta {
  margin-top: 30px;
  text-align: center;
  padding-bottom: 55px;
}
@media (min-width: 992px) {
  #premium-services__mobile {
    display: none;
  }
}
#premium-services__mobile h1 {
  margin: auto;
  font-size: 32px;
  line-height: 42px;
  color: #ffffff;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  text-transform: none;
  font-family: "Brown-Bold", Arial, sans-Serif;
}
#premium-services__mobile h2 {
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  margin: 0 0 14px;
  font-family: "Brown-Bold", Arial, sans-Serif;
  text-align: center;
}
#premium-services__mobile h3 {
  margin: 0;
  font-size: 16px;
  line-height: 140%;
}
#premium-services__mobile .title-container {
  min-height: 200px;
  max-height: 350px;
  height: 43vw;
  padding: 0 16px;
  background-size: cover;
  background-position: bottom;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
}
#premium-services__mobile .how-it-works-container {
  padding: 21px 16px 15px;
}
#premium-services__mobile .how-it-works-container .block__text {
  font-family: "Brown-Light", Arial, sans-Serif !important;
  font-size: 16px!important;
}
#premium-services__mobile .worth-it-container {
  position: relative;
  background: linear-gradient(89.78deg, #4387E7 0.09%, #2360B6 96.51%);
  padding: 50px 16px 34px;
}
#premium-services__mobile .worth-it-container .block__white {
  position: relative;
  background: white;
  padding: 14px 8px 8px 48px;
  margin-bottom: 8px;
}
#premium-services__mobile .worth-it-container .block__white .icon {
  position: absolute;
  top: 12px;
  left: 16px;
}
#premium-services__mobile .worth-it-container .cta {
  margin-top: 34px;
  text-align: center;
}
.clips {
  position: absolute;
  width: 100%;
  display: flex;
  top: 0;
  left: 0;
}
.clips svg {
  width: 50%;
  height: 150px;
}
@media (max-width: 991px) {
  .clips svg {
    height: 30px;
  }
}
.clips svg.poly-transform {
  transform: rotateX(180deg);
  float: right;
}
.clips svg polygon {
  fill: white;
  float: left;
}
.clips svg polygon.bg--light-blue {
  fill: #5599FA;
}
.clips svg polygon.bg--dark-blue {
  fill: #356FC0;
}
/*# sourceMappingURL=premium-services.css.map */
#hero{
    background-image: linear-gradient(270deg, rgba(242,242,242,0) 50%,  rgba(242,242,242,.9) 90%), url(/images/premiumServices/hero-title-dt.jpg);
    background-position: center center;
    background-size: cover;
    padding: 9vh 72px 9vh 72px;

}
#hero a.button {
    width: 366px;
    border-radius: 5px;
    padding: 11px 5px;
    max-width: 100%;
}
h2.title{
    text-transform: uppercase;
    font-family: Brown-Bold, "Open Sans", Sans-Serif;
    font-size: 36px;
    text-shadow: 0 3px 6px rgba(0,0,0,.15);
    margin-bottom: 40px;
    margin-top: 0;
}
#hero p {
    font-size: 24px;
    font-family: Brown-Regular, "Open Sans", Sans-Serif;
    color: #5D5D5C;
    margin-bottom: 40px;
    line-height: 30px;
    max-width: 360px
}
.orange_light {
    color: #FFD164;
}
.orange_dark{
    color: #EFAD3E;
}
@media screen and (max-width: 991px){

    #hero{
        background-color:#CED0CD;
        background-image: linear-gradient(0deg, rgba(242,242,242,0) 50%,  rgba(242,242,242,.9) 90%), url(/images/premiumServices/hero-title-mob.jpg);
        background-position: center 45%;
        background-size: 110%;
        background-repeat: no-repeat;
        padding: 24px
    }
    #hero p, #hero h2{
        text-align: center;

    }
    #hero h2{
        margin-bottom: 16px;
        margin-top: 24px;
    }
    #hero p{
        margin-bottom: 16px;
        font-size: 16px;
        line-height: 24px;
        max-width: 280px;
        margin-left: auto;
        margin-right: auto;
    }
    #hero .button{
        margin: auto;
        display: table;
        margin-top: 360px;
    }

}

@media screen and (max-width: 767px){
    #hero{
        background-image: linear-gradient(0deg, rgba(242,242,242,0) 60%,  rgba(242,242,242,.9) 90%), url(/images/premiumServices/hero-title-mob.jpg);
        background-position: center 45%;
        background-size: 110%;
    }
    #hero .button{
        margin-top: 45vw;
    }
}
@media screen and (max-width: 700px){
    #hero{
        background-position: center 45%;
        background-size: 110%;
    }
    #hero .button{
        margin-top: 45vw;
    }
}
@media screen and (max-width: 600px){
    #hero{
        background-position: center 40%;
        background-size: 110%;
    }
    #hero .button{
        margin-top: 45vw;
    }
}
@media screen and (max-width: 500px){
    #hero{
        background-position: center 35%;
        background-size: 110%;
    }
    #hero .button{
        margin-top: 45vw;
    }
}
@media screen and (max-width: 450px){
    #hero{
        background-position: center 0%;
        background-size: 100%;
    }
    #hero .button{
        margin-top: 40vw;
    }
}
@media screen and (max-width: 400px){
    #hero{
        background-position: center 130%;
        background-size: 100%;
    }
    #hero .button{
        margin-top: 50vw;
    }
}
@media screen and (max-width: 360px){
    #hero{
        background-position: center 100%;
        background-size: 100%;
    }
    #hero .button{
        margin-top: 50vw;
    }
}

/*----Worth it----*/
.worth-it-container{
    background: linear-gradient(180deg, #4387E7 0%,  #2360B6 100%);
    padding-top: 72px;
}
.worth-it-container .block__white{
    background: white;
    border-radius: 8px;
    display: grid;
    grid-template-rows: min-content min-content auto;
    justify-items: center;
    padding: 24px 16px 24px 16px;
    box-shadow: 0 6px 10px rgba(0,0,0,.15);
}
.worth-it-container .block__white *{
    text-align: center;
}
.worth-it-container .block__title {
    color: #454545;
    font-size: 20px;
    font-family:"Brown-Regular", Arial, sans-Serif ;

    margin-top: 12px;
}
.worth-it-container .worth-it-details {
    color: #454545;
    font-size: 18px;
    font-family: "Brown-Light", Arial, sans-Serif ;
    font-weight: 400;
    line-height: 24px;
    margin-top: 16px;
}
.worth-it-container .flex{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 32px;
    width: 100%;
    margin: auto;
    padding: 0 72px;
}
.worth-it-container h2{
    text-align: center;
    padding: 0 10%;
}
.worth-it-container .cta a{
    margin: auto;
    display: table;
    margin-top: 32px;
}
.arrow-white-inverted{
    width: 100%;
    height: 110px;
}
.red-text{
    color: #FD6465;
    white-space: nowrap;
}
.green-text{
    color: #29AE60;
    white-space: nowrap;
}
.blue-text{
    color: #4487E7;
    white-space: nowrap;
}

.mob-text{
    display: none;
}
@media screen and (max-width: 991px){
    .worth-it-container{
        padding-top: 48px;
    }
    .worth-it-container .flex{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: min-content;
        grid-gap: 24px;
        width: 100%;
        margin: auto;
        padding: 0 72px;
    }
    .block__title{
        display: none;
    }
    .mob-text{
        display: initial;

    }
    .dt-text{
        display: none;
    }
    .worth-it-container .block__white {
        background: white;
        border-radius: 8px;
        display: grid;
        grid-template-columns: min-content auto;
        grid-template-rows:  auto;
        align-items: center;
        gap: 20px;
        justify-items: center;
        padding:  16px;
        box-shadow: 0 6px 10px rgb(0 0 0 / 15%);
    }
    .worth-it-container .block__white p{
        text-align: left;
        margin-top: 0;
    }
    .worth-it-container .flex {
        padding: 0 24px;
        max-width: 480px;
    }
}
@media screen and (max-width: 767px){
    .worth-it-container{
        padding-top: 38px;
    }
    .worth-it-container .block__white p{
        font-size: 16px;
    }
    .worth-it-container a.button{
        margin-bottom: 48px;
    }
}

/*----DESCRIPTION----*/
#premium-services .description{
    display: grid;
    grid-template-columns: 1fr 1fr;
    background: url("/images/premiumServices/city-bg-grey.png");
    background-size: contain;
    align-items: center;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 72px;
    gap: 72px;
}
#premium-services .description > div{
    display: grid;
    grid-template-rows: min-content min-content;
    align-items: center;
    align-content: center;
}
#premium-services .description *:nth-child(4){
    grid-area: 2/1/3/2;
}
#premium-services .description img{
    width: 100%;
    border-radius: 16px;
    object-fit: cover;
    height: 30vw;
    max-height: 360px;
}
#premium-services .description p {
    font-family: "Brown-Light", Arial, sans-Serif ;
    font-size: 18px;
    line-height: 30px;
    color: #5D5D5C;
}
#premium-services .description .content {
    font-family: "Brown-Light", Arial, sans-Serif ;
    font-size: 18px;
    line-height: 30px;
    color: #5D5D5C;
}
.blue{
    color: #4487E7;
    margin-bottom: 40px;
}
@media screen and (max-width: 991px){
    #premium-services .description{
        display: grid;
        grid-template-columns: 1fr;
        background: url("/images/premiumServices/city-bg-grey.png");
        background-size: 200%;
        align-items: center;
        background-position: 50% bottom;
        background-repeat: no-repeat;
        padding: 24px 72px;
        gap: 24px;
    }
    #premium-services .description *:nth-child(4){
        grid-area: initial;
    }
    #premium-services .description h2{
        margin-top: 48px;
        text-align: center;
    }
    #premium-services .description p{
        text-align: center;
    }
    #premium-services .description img{
        width: 100%;
        border-radius: 16px;
        object-fit: cover;
        height: 500px;

    }
}
@media screen and (max-width: 767px){
    #premium-services .description{
        padding: 24px;
    }
    #premium-services .description p{
        font-size: 16px;
        line-height: 26px;
    }
    #premium-services .description img {
        width: 100%;
        max-width: 460px;
        margin: auto;
        border-radius: 8px;
        object-fit: cover;
        height: 30vh;
    }
    #premium-services .description h2{
        margin-top: 24px;
        margin-bottom: 24px;
    }
}
/*----recommendations----*/
#premium-services .recommendations > img{
    width: 100%;
    height: 110px;
}

#premium-services .recommendations {
    background: linear-gradient(180deg, #4387E7 0%,  #2360B6 100%);
}
#premium-services .recommendations h2{
    text-align: center;
    margin-top: 36px;
}

.recommend-card{
    max-width:800px;
    width: 75vw;
    margin: auto;
    display: grid;
    gap: 32px;
    grid-template-columns: 1fr 1fr;
    padding: 32px;
    border-radius: 16px;
    background: #F3F8FE;
    margin-bottom: 92px;
    box-shadow: 0 10px 10px rgba(0,0,0,.15);

}
.recommend-card > a img{
    width:100%;
    border-radius: 8px;
    align-self: center;
    box-shadow: 0 6px 10px rgba(0,0,0,.15);
}
.recommend-card > div{
    display: grid;
    grid-template-rows: min-content min-content min-content;
    align-items: center;

    justify-content: center;
    justify-items: center;
    align-self: center;
}
.recommend-quote{
    text-align: center;
    color: #454545;
    font-size: 18px;
    line-height: 30px;
}
.profile-mob {
    display: grid;
    grid-template-columns: min-content auto;
    align-items: center;
    gap: 20px;
}
.profile-mob > img{
    border-radius: 50%;
    width: 64px;
}
.profile-mob{
    color: #454545
}
.profile-mob:hover, .profile-mob:visited{
    color: #454545
}
.carousel-indicators{
    padding-top: 32px;
}
.carousel-indicators li{
    margin: 0 8px;
    width: 18px;
    height: 18px;
    border: 3px solid white;
    background-color: white;
}
.carousel-indicators .active {
    margin: 0 8px;
    width: 18px;
    height: 18px;
    border: 3px solid white;
    background-color: orange;
}
.carousel-control.right, .carousel-control.left{
    background-image: initial;
    display: grid;
}
.carousel-control img{
    width: 16px;
    align-self: center;
    justify-self: center;
    margin-bottom: 110px;
}
#premium-services .recommendations {
    padding-bottom: 72px;
}
#premium-services .recommendations .cta a{
    margin: auto;
    display: table;
}
#carousel-rentingo-new{
    max-width: 1160px ;
    margin: auto;
}

@media screen and (max-width: 991px){
    .recommend-card{
        max-width:500px;
        width: 75vw;
        margin: auto;
        display: grid;
        gap: 32px;
        grid-template-columns: 1fr;
        padding: 32px;
        border-radius: 16px;
        background: #F3F8FE;
        margin-bottom: 92px;
        box-shadow: 0 10px 10px rgba(0,0,0,.15);
    }
}
@media screen and (max-width: 767px){
    .item{
        padding: 0 24px;
    }
    .recommend-card{
        width: 100%;
        max-width: 460px;
        margin: auto;
        display: grid;
        gap: 32px;
        grid-template-columns: 1fr;
        padding: 24px;
        border-radius: 16px;
        background: #F3F8FE;
        margin-bottom: 72px;
        box-shadow: 0 10px 10px rgba(0,0,0,.15);
    }
    .carousel-control{
        display: none !important;
    }
}
/*---MISC---*/
@media screen and (max-width: 767px){
    .cta{
        padding: 0 24px;
    }
    .cta .button{
        width: 100%;
        margin: 0;
    }
    .arrow-white-inverted, .arrow-offwhite{
        height: 60px !important;
    }
    h2.title{
        font-size: 28px;
    }
}
